{
  "aggregate.10": "10",
  "aggregate.25": "25",
  "aggregate.5": "5",
  "aggregate.50": "50",
  "aggregate.75": "75",
  "aggregate.90": "90",
  "aggregate.95": "95",
  "aggregate.active-calculation": "アクティブ",
  "aggregate.advanced": "高度な",
  "aggregate.aggregate": "集計",
  "aggregate.asc": "昇順",
  "aggregate.auto": "自動",
  "aggregate.avg": "平均",
  "aggregate.box_plot": "ボックスプロット",
  "aggregate.calculation": "列の値の計算",
  "aggregate.center": "中央に配置",
  "aggregate.constant": "定数",
  "aggregate.count": "カウント",
  "aggregate.cumulative-calculation": "累計計算",
  "aggregate.current": "現在",
  "aggregate.current-unit": "本期",
  "aggregate.custom": "カスタム",
  "aggregate.data-group": "列の値のグループ",
  "aggregate.date": "日",
  "aggregate.day": "日",
  "aggregate.day_abbr": "日",
  "aggregate.days": "日",
  "aggregate.default": "デフォルト",
  "aggregate.default_value": "デフォルト値の設定",
  "aggregate.delete": "削除",
  "aggregate.desc": "逆順",
  "aggregate.desensitization": "情報の脱敏",
  "aggregate.display_dataset": "表示値を使用",
  "aggregate.display_empty": "なし",
  "aggregate.display_value": "表示値",
  "aggregate.distinct_count": "重複を除く",
  "aggregate.dom": "日(月をまたぐ)",
  "aggregate.dow": "日(週をまたぐ)",
  "aggregate.doy": "日(年をまたぐ)",
  "aggregate.editAsFormula": "式で編集",
  "aggregate.equal": "等しい",
  "aggregate.expression": "高度な表現",
  "aggregate.first": "最初",
  "aggregate.formatter": "表示形式",
  "aggregate.formula": "式",
  "aggregate.geo_role": "地理区分",
  "aggregate.geo_role_0": "国",
  "aggregate.geo_role_1": "道",
  "aggregate.geo_role_2": "府",
  "aggregate.geo_role_3": "県",
  "aggregate.group": "グループ",
  "aggregate.growth": "成長値",
  "aggregate.growth-calculation": "同/前年比",
  "aggregate.growth_rate": "成長率",
  "aggregate.hide": "隠すフィールド",
  "aggregate.hour": "時間",
  "aggregate.hour_abbr": "時",
  "aggregate.hours": "時間",
  "aggregate.impact_rate": "貢献率",
  "aggregate.in": "含む",
  "aggregate.last": "最後の",
  "aggregate.last-unit": "前回",
  "aggregate.left": "左寄せ",
  "aggregate.max": "最大値",
  "aggregate.mergeable": "マージ可能なプロジェクト",
  "aggregate.millisecond": "ミリ秒",
  "aggregate.min": "最小値",
  "aggregate.minute": "分",
  "aggregate.minute_abbr": "分",
  "aggregate.minutes": "分",
  "aggregate.month": "月",
  "aggregate.months": "ヶ月",
  "aggregate.moy": "月(年をまたぐ)",
  "aggregate.narrowDimension": "圧縮次元",
  "aggregate.no_redirect": "ない",
  "aggregate.none": "なし",
  "aggregate.not_equal": "不等しい",
  "aggregate.not_in": "含まれていない",
  "aggregate.over_window": "{{metric}}（対比{{dimension}}次元）",
  "aggregate.percentage": "パーセント",
  "aggregate.percentile": "パーセント位",
  "aggregate.period": "期間",
  "aggregate.point": "イコール",
  "aggregate.previous_day": "前日",
  "aggregate.previous_day_on": "前日比",
  "aggregate.previous_month": "先月同じ時期",
  "aggregate.previous_month_on": "前月比",
  "aggregate.previous_week": "先週の同じ時期",
  "aggregate.previous_week_on": "前週比",
  "aggregate.previous_year": "前年同期",
  "aggregate.previous_year_on": "前年比",
  "aggregate.proportion": "割合",
  "aggregate.pth": "パーセント位",
  "aggregate.qoy": "四半期（年をまたぐ）",
  "aggregate.quarter": "四半期",
  "aggregate.range": "…の間",
  "aggregate.redirect": "リダイレクト",
  "aggregate.redirect_dashboard": "アプリ内ダッシュボード",
  "aggregate.redirect_url": "URL",
  "aggregate.rename": "リネーム",
  "aggregate.repeat-calculation": "繰り返し計算",
  "aggregate.retain-calculation": "保持計算",
  "aggregate.right": "右寄せ",
  "aggregate.ring-on-ratio": "月次比",
  "aggregate.ringRatio": "月次比",
  "aggregate.scale": "スケール範囲",
  "aggregate.second": "秒",
  "aggregate.second_abbr": "秒",
  "aggregate.second_lower_case": "秒",
  "aggregate.seconds": "秒",
  "aggregate.shift-calculation": "シフト計算",
  "aggregate.show": "フィールドを表示",
  "aggregate.sort": "並べ替え",
  "aggregate.sum": "合計",
  "aggregate.text_align": "整列",
  "aggregate.this_day": "今日",
  "aggregate.this_month": "今月",
  "aggregate.this_quarter": "この四半期",
  "aggregate.this_year": "今年",
  "aggregate.time_in_range": "時間帯",
  "aggregate.timeable": "時間を埋める",
  "aggregate.times": "倍",
  "aggregate.treelevel_maximum": "最大レベル",
  "aggregate.treelevel_minimum": "最小次元",
  "aggregate.week": "週",
  "aggregate.weeks": "週",
  "aggregate.window-partition": "ウィンドウ計算",
  "aggregate.woy": "週(年をまたぐ)",
  "aggregate.year": "年",
  "aggregate.year-on-year": "前年比",
  "aggregate.yearOnYear": "前年比",
  "aggregate.years": "年",
  "aggregate.yoy": "年(年をまたぐ)",
  "api_manage.api_group": "API グループ",
  "api_manage.api_strategy": "API戦略",
  "api_manage.manage": "API 管理",
  "api_manage.monitor": "API 監視",
  "api_manage.service": "API サービス",
  "app_params.date_relative_unit": "単位",
  "app_params.item": "項目",
  "app_params.param": "パラメーター",
  "app_params.range_warn": "パラメーター：{{- name}}のデフォルト値は自動的に合法的な値に修正されました",
  "app_params.type_constant": "定数",
  "app_params.type_constant_value": "固定オプション",
  "app_params.type_date_constant": "固定の日付",
  "app_params.type_date_relative": "相対的な日付",
  "app_params.type_default_null": "デフォルト値なし",
  "app_params.type_dynamic": "動的値",
  "app_params.type_dynamic_desc": "デフォルト値が動的な値に設定されている場合、“許容値”が“リスト”または“範囲”に設定されていると、時間の経過に伴いデフォルト値が指定された範囲を超える可能性があります。範囲を超えた場合、パラメータを使用するデータセットやチャートはエラーを報告します。",
  "app_params.type_dynamic_value": "動的なオプション",
  "app_params.type_time_constant": "固定時間",
  "app_params.type_time_relative": "相対時間",
  "chart.confs.label.auto": "自動",
  "chart.confs.label.bottom": "下",
  "chart.confs.label.inside": "中央に",
  "chart.confs.label.insideBottom": "下に配置",
  "chart.confs.label.insideBottomLeft": "左下角",
  "chart.confs.label.insideBottomRight": "右下に",
  "chart.confs.label.insideLeft": "左揃え",
  "chart.confs.label.insideRight": "右寄せ",
  "chart.confs.label.insideTop": "トップに固定",
  "chart.confs.label.insideTopLeft": "左上",
  "chart.confs.label.insideTopRight": "右上隅",
  "chart.confs.label.left": "左側",
  "chart.confs.label.right": "右",
  "chart.confs.label.top": "上部",
  "chart.confs.label.vertical_bottom": "下に寄る",
  "chart.confs.label.vertical_middle": "垂直中央",
  "chart.confs.label.vertical_top": "上寄せ",
  "chart.confs.label.word_break_off": "元の値を表示",
  "chart.confs.queryConf.chartRender": "表示",
  "chart.confs.queryConf.click": "クリック",
  "chart.confs.titles.drilldown": "ドリルダウン",
  "chart.confs.titles.drillup": "巻上げ",
  "chart.confs.titles.switch": "チャートを切り替え",
  "chart.filters.active_filters": "適用されているフィルター",
  "chart.filters.all": "なし",
  "chart.filters.all_avaliable_date": "すべての有効な時間",
  "chart.filters.all_invalid_date": "すべての無効な日付",
  "chart.filters.and": "そして",
  "chart.filters.atleast_one_period": "少なくとも一つの短時間を追加する必要があります",
  "chart.filters.back_to_filters": "戻る",
  "chart.filters.between": "範囲",
  "chart.filters.column_added": "指標",
  "chart.filters.column_axes": "グラフ内の指標",
  "chart.filters.column_origin": "オリジナルのフィールド",
  "chart.filters.current": "クイックフィルタ",
  "chart.filters.current_hour": "現在の時",
  "chart.filters.current_month": "今月",
  "chart.filters.current_month_to_date": "今月（今日まで）",
  "chart.filters.current_quarter": "この四半期",
  "chart.filters.current_quarter_to_date": "本四半期（今日まで）",
  "chart.filters.current_week": "今週",
  "chart.filters.current_week_to_date": "今週（今日まで）",
  "chart.filters.current_year": "今年",
  "chart.filters.current_year_to_date": "今年（今日まで）",
  "chart.filters.exclude_num": "除外された {{num}} 項目",
  "chart.filters.expression": "式",
  "chart.filters.filter_exist": "そのフィールドのフィルタはすでに存在します",
  "chart.filters.filters": "フィルター",
  "chart.filters.formula_placeholder": "式を入力してください...",
  "chart.filters.from": "始まり",
  "chart.filters.include_num": "選択済み {{num}} 項目",
  "chart.filters.insert_current_field": "現在のフィールドを挿入",
  "chart.filters.last_month": "先月",
  "chart.filters.last_quarter": "前季度",
  "chart.filters.last_week": "先週",
  "chart.filters.last_year": "昨年",
  "chart.filters.limit": "制限",
  "chart.filters.modal.new": "新規フィルタ",
  "chart.filters.modal.title": "編集フィルタリング",
  "chart.filters.name": "フィールド名",
  "chart.filters.no_field": "フィルターフィールドが設定されていません",
  "chart.filters.no_param": "パラメーターコントロールフィールドが設定されていません",
  "chart.filters.none": "なし",
  "chart.filters.or": "または",
  "chart.filters.order": "並べ替え",
  "chart.filters.placeholder": "フィールドをドラッグ＆ドロップしてください",
  "chart.filters.placeholder_metric": "フィールドまたは指標をドラッグ＆ドロップしてください",
  "chart.filters.placeholder_param": "パラメータをドラッグ＆ドロップ",
  "chart.filters.placeholder_tree_layer": "階層フィールドをドラッグ＆ドロップしてください",
  "chart.filters.placeholder_tree_name": "階層名をドラッグ＆ドロップ",
  "chart.filters.placeholder_tree_top_layer": "上位フィールドをドラッグ＆ドロップしてください",
  "chart.filters.range": "まで",
  "chart.filters.rangeExp_type": "比較タイプ",
  "chart.filters.range_input": "比較値",
  "chart.filters.range_slider": "範囲選択",
  "chart.filters.recent_30_days": "最近の30日間",
  "chart.filters.recent_7_days": "最近の7日間",
  "chart.filters.recent_90_days": "最近の90日間",
  "chart.filters.search_placeholder": "検索{{- name}}",
  "chart.filters.show": "チャートにフィルタ情報を表示する",
  "chart.filters.t_and": "そして",
  "chart.filters.t_dateExp": "期間",
  "chart.filters.t_dateMonth": "月別で",
  "chart.filters.t_dateQuarter": "四半期ごと",
  "chart.filters.t_dateRange": "範囲",
  "chart.filters.t_dateYear": "年別",
  "chart.filters.t_exclude": "除外",
  "chart.filters.t_formula": "式",
  "chart.filters.t_include": "含む",
  "chart.filters.t_range": "範囲",
  "chart.filters.t_rangeExp": "比較",
  "chart.filters.time_in_range": "時間帯",
  "chart.filters.to": "終了",
  "chart.filters.to_million": "ミリ秒まで正確に",
  "chart.filters.today": "今日",
  "chart.filters.type": "フィルタータイプ",
  "chart.filters.yesterday": "昨日",
  "chart.maps.theme_baidu_dark_blue": "目のひとみ",
  "chart.maps.theme_baidu_default": "標準",
  "chart.maps.theme_baidu_golden": "緑の野の妖精の物語",
  "chart.maps.theme_baidu_green": "茶田",
  "chart.maps.theme_baidu_light_grey": "一蓑煙雨",
  "chart.maps.theme_dark": "ダーク",
  "chart.maps.theme_gaode_blue": "群青色",
  "chart.maps.theme_gaode_dark": "ファントムブラック",
  "chart.maps.theme_gaode_darkblue": "極夜の青",
  "chart.maps.theme_gaode_default": "標準",
  "chart.maps.theme_gaode_grey": "穏やかな灰色",
  "chart.maps.theme_gaode_whitesmoke": "遠山黛",
  "chart.maps.theme_light": "ライトテーマ",
  "chart.maps.theme_satellite": "衛星画像",
  "chart.maps.theme_transparent": "背景なし",
  "chart.operations.nested_layer_name": "レイヤーグループ",
  "chart.operations.nested_name": "測定グループ",
  "chart.sidebar.format.limit": "件数制限",
  "chart.sidebar.style.able": "直接に切り替えることができます",
  "chart.sidebar.style.dimension": "{{num}}次元",
  "chart.sidebar.style.disable": "切り替えた後、再設定が必要です",
  "chart.sidebar.style.metric": "{{num}}個度量",
  "chart.sidebar.style.multi_dimension": "{{num}} から複数の次元へ",
  "chart.sidebar.style.multi_metric": "{{num}} から複数のメトリックへ",
  "chart.sidebar.style.need": "必要",
  "chart.template-usage": "現在まだチャートテンプレートがありません。「カスタムチャート」を選択し、ニーズに合ったチャートを作成した後、テンプレートとして保存して再利用できます",
  "chart.title": "チャート",
  "chart.titles.group": "次元",
  "copilot.ANALYZE_REQUEST": "問題の分解分析を行っています",
  "copilot.API_KEY": "APIキー",
  "copilot.AUTH_HEADER": "リクエスト認証キー、例えば (Authorization)",
  "copilot.AUTH_HEADER_VALUE_PREFIX": "リクエスト認証 VALUE 前接辞、例えば (ベアラー)",
  "copilot.CANCELLED": "キャンセル",
  "copilot.DOING_HQL_QUERY": "即時クエリ結果を待っています",
  "copilot.DOING_METRIC_QUERY": "メトリッククエリ結果を待っています",
  "copilot.DOING_QUESTION_SUGGESTING": "関連する可能性のある質問を生成中",
  "copilot.DOING_SUMMARY": "データ分析中",
  "copilot.DONE": "完了",
  "copilot.ENDPOINT": "リクエストアドレス",
  "copilot.FAILED": "失敗",
  "copilot.GENERATE_HQL_QUERY": "データクエリを実行し、検証しています",
  "copilot.GENERATE_METRIC_QUERY": "データクエリを実行し、検証しています",
  "copilot.HISTORY_LIMIT": "連続会話を続ける文脈の数",
  "copilot.HQL_AGENT": "即時検索",
  "copilot.HQL_SELECT_FIELDS": "データと問題の関連性を分析しています",
  "copilot.HQL_SELECT_FUNCTIONS": "即時クエリを生成しています",
  "copilot.LLM_ANALYZE_RAW_DATA": "モデルが生データを分析することを許可する",
  "copilot.LLM_ANALYZE_RAW_DATA_LIMIT": "分析可能な生データの数量（行）",
  "copilot.LLM_API_SEED": "シードパラメーター (https://platform.openai.com/docs/api-reference/chat/create#chat-create-seed)",
  "copilot.LLM_API_SLEEP_INTERVAL": "API呼び出し間隔 (秒)",
  "copilot.LLM_ENABLE_DRIVER": "モデル推論の意図を使用する",
  "copilot.LLM_ENABLE_SEED": "seed パラメーターを使用",
  "copilot.LLM_ENABLE_SUMMARY": "モデルを使用してデータを要約分析する",
  "copilot.LLM_SELECT_ALL_FIELDS_THRESHOLD": "モデルがメタデータを分析することを許可する（閾値）",
  "copilot.LLM_SUGGEST_QUESTION_LOCALLY": "モデルを使用しないで推奨問題を生成する",
  "copilot.MAX_ITERATIONS": "モデル推論反復の上限",
  "copilot.METRIC_SELECT_AGENT": "メトリック検索",
  "copilot.MODEL": "モデル名",
  "copilot.PENDING": "助手の応答を待っています",
  "copilot._BILLING_CALCULATOR": "トークンと金額の換算ロジック",
  "copilot._SHOW_MODEL_IN_CHAT": "チャットでモデル名を表示する",
  "copilot._SHOW_TRACE_LOG": "対話内でログボタンを表示する",
  "copilot._TEST_BODY_BUILDER": "テストリクエストのボディを構築する",
  "copilot._USE_STT": "音声入力を有効にする",
  "copilot._USE_TAB_SUMMARY": "グラフと概要はタブスタイルで表示する",
  "copilot.access_config": "モデルアクセス設定",
  "copilot.analysis": "分析する",
  "copilot.and": "そして",
  "copilot.api-authorize-empty": "システム設定 - セキュリティ管理 - API認証が空です。まずAPI認証を設定し、sudo機能の使用を許可してください",
  "copilot.clear": "チャットをクリア",
  "copilot.context_end": "当該の対話は終了しました",
  "copilot.copy-as-curl": "cURL コマンドとしてコピー",
  "copilot.copy-as-hql-example": "コピーを HQLExample",
  "copilot.copy-chart-data-curl": "コピー chart data リクエストは curl リクエストです",
  "copilot.copy-full-log": "コピー完全ログ",
  "copilot.cors": "リクエスト失敗、リクエストのアドレスが正しいか確認してください。または、クロスドメインエラーが発生した可能性があります。上記の curl request をコピーして、あなたのコマンドラインでテストしてください",
  "copilot.debug": "デバッグ",
  "copilot.delete_conversation": "この会話を削除",
  "copilot.delete_conversation_confirm": "この会話を削除してもよろしいですか？",
  "copilot.description": "AI アシスタントの設定を確認、編集する",
  "copilot.dislike": "嫌う",
  "copilot.docs_link": "ドキュメント",
  "copilot.error_msg": "テストURL、APIキー、モデルがすべて追加されているか確認してください",
  "copilot.expect_comment": "あなたのフィードバックを楽しみにしています",
  "copilot.failed": "申し訳ありませんが、回答に失敗しました。再度応答を試みるか、質問を修正してみてください。",
  "copilot.favorite": "お気に入り",
  "copilot.favorited": "既にコレクションに追加されました",
  "copilot.favorited-cancel": "取消コレクション",
  "copilot.favorited-tip": "私は現在のデータソースでよく使うクエリの質問をコレクションしています。",
  "copilot.favorited-what": "サポートして質問と回答をコレクションに保存して、早く質問をしましょう！",
  "copilot.feedback": "問題フィードバック",
  "copilot.feedback_more": "より良い知能サービスを提供するのに役立ちます",
  "copilot.feedback_other": "追加のテキストを入力してください",
  "copilot.fields-template": "'{{dataset}}'の'{{field}}'",
  "copilot.help": "何かお手伝いできることはありますか？",
  "copilot.help_of": "あなたは私に {{- name}} に関する質問をすることができます",
  "copilot.histories": "歷史",
  "copilot.initialize": "### ようこそ、スマートカウントアシスタントへ\n\n開始する前に、システム管理者が関連する設定（大規模モデルの設定、ベクトルライブラリの設定）を完了していることを確認してください。設定が完了次第、すぐにサービスを提供いたします。",
  "copilot.like": "いいね",
  "copilot.limit-tip": "制限の件数を追加すると、看板に取り込まれた後に解除されます",
  "copilot.modal_common_config": "モデル共通設定",
  "copilot.modal_config": "モデル設定",
  "copilot.modal_list": "モデルサプライヤー",
  "copilot.name": "インテリジェントな数値検索アシスタント",
  "copilot.new_chat": "新しい会話",
  "copilot.no_data": "このページにはまだ何も設定が追加されていませんね",
  "copilot.optimize": "質問の最適化",
  "copilot.optimize-error": "アシスタントはあなたの意図が理解できません。問題をより具体的に説明してください。",
  "copilot.optimize-tip": "大規模モデル生成は参考にしてください",
  "copilot.other_reason": "その他",
  "copilot.prompt_placeholder": "質問を入力してください、'@'を入力するとデータフィールドや指標を確認できます",
  "copilot.question-answer": "データは以下のように表現されます",
  "copilot.question-reasoning": "問題を次のように理解しました",
  "copilot.question-reasoning-logic": "データ取得の仕組みを確認する",
  "copilot.rate_success": "ご意見をありがとうございます。より良いサービスを提供するために努力します",
  "copilot.re-refine": "再最適化",
  "copilot.recommend": "推薦問題",
  "copilot.recommend_guide": "また、こちらもご覧になるかもしれません",
  "copilot.recommend_loading": "あなたの興味があるかもしれないいくつかの問題を準備中です",
  "copilot.recommend_more": "こんにちは！インテリジェントデータクエリアシスタントへようこそ。探しているものを教えていただければ、指定された指標、次元、条件に基づいてデータを分析し、視覚化を作成します。",
  "copilot.recommend_more_tip": "質問してみてください：",
  "copilot.recommend_refresh": "別のセットに変更",
  "copilot.regenerate": "再回答する",
  "copilot.resource-cost": "リソースコスト",
  "copilot.shortcut.choose-fields": "フィールド/指標を選択",
  "copilot.shortcut.choose-source": "切り替えデータセット",
  "copilot.sorry": "申し訳ありません、私は引き続き学び、より良いサービスを提供するために努力します",
  "copilot.start": "こんにちは、{{welcome}}",
  "copilot.stop": "停止応答",
  "copilot.stt_listening": "音声認識中...",
  "copilot.stt_start": "クリックして話す",
  "copilot.stt_start_mobile": "押し続けて 話してください",
  "copilot.summary": "概要",
  "copilot.test_link": "テストモデルの接続",
  "copilot.trigger": "スマートな数値検索",
  "copilot.use_completion": "この{{- name}}を使用する",
  "copilot.use_quote": "引用を入力ボックスに",
  "copilot.vector_config": "ベクター化モデル設定",
  "copilot.welcome": "インテリジェントデータクエリアシスタントへようこそ。探しているものを教えていただければ、指定された指標、次元、条件に基づいてデータを分析し、視覚化を作成します。",
  "copilot.wrong_fact": "事実が誤っています",
  "copilot.wrong_logic": "論理エラー",
  "dashboard.filters.add": "フィルターを追加",
  "dashboard.filters.add_date_picker_chart": "関連チャートを追加",
  "dashboard.filters.add_filter": "フィルターを追加",
  "dashboard.filters.add_params": "パラメーターコントロールを追加",
  "dashboard.filters.apps_title": "アプリフィルター",
  "dashboard.filters.btns.align": "内容の整列",
  "dashboard.filters.btns.background": "ボタンの色",
  "dashboard.filters.btns.btn": "ボタン",
  "dashboard.filters.btns.btn_text": "ボタンのテキスト",
  "dashboard.filters.btns.chain": "フィルターボタン関連",
  "dashboard.filters.btns.chain_desc": "関連するフィルター、パラメーターは「検索」ボタンをクリックした後、同時にフィルタリングされます",
  "dashboard.filters.btns.margin": "ボタンとの間隔",
  "dashboard.filters.btns.placeholder": "検索",
  "dashboard.filters.btns.reset_desc": "「リセット」を使用すると、関連するフィルターの内容をデフォルトの状態に戻します",
  "dashboard.filters.btns.reset_left": "左をリセット",
  "dashboard.filters.btns.reset_right": "リセットは後ろに",
  "dashboard.filters.btns.reset_text": "「リセット」のテキスト",
  "dashboard.filters.btns.size": "最大サイズ",
  "dashboard.filters.btns.title": "フィルターボタン",
  "dashboard.filters.btns.title_app": "アプリフィルターボタン",
  "dashboard.filters.btns.use_reset": "リセットを使用",
  "dashboard.filters.chart_field": "フィールド",
  "dashboard.filters.chart_title": "ダッシュボード内のチャート",
  "dashboard.filters.checkbox.false": "すべてを除外",
  "dashboard.filters.checkbox.true": "すべてを含む",
  "dashboard.filters.choose_dataset": "データソースの選択",
  "dashboard.filters.choose_field": "フィールドを選択",
  "dashboard.filters.choose_field_config": "選択肢の設定",
  "dashboard.filters.date_end": "終了：",
  "dashboard.filters.date_picker": "日付の粒度",
  "dashboard.filters.date_picker_association_chart": "関連チャート",
  "dashboard.filters.date_picker_default_placeholder": "日付の粒度を選択してください",
  "dashboard.filters.date_picker_field": "関連付けられたフィールド",
  "dashboard.filters.date_picker_optional_value": "粒度オプション",
  "dashboard.filters.date_start": "開始：",
  "dashboard.filters.dates.day-current": "今日",
  "dashboard.filters.dates.day-prev": "昨日",
  "dashboard.filters.dates.hour-current": "今",
  "dashboard.filters.dates.hour-prev": "前回の時間",
  "dashboard.filters.dates.max-range": "最大选択范囲の制限",
  "dashboard.filters.dates.minute-current": "今",
  "dashboard.filters.dates.minute-prev": "前回の分",
  "dashboard.filters.dates.month-current": "今月",
  "dashboard.filters.dates.month-prev": "先月",
  "dashboard.filters.dates.quarter-current": "この四半期",
  "dashboard.filters.dates.quarter-prev": "前四半期",
  "dashboard.filters.dates.recent": "最近",
  "dashboard.filters.dates.relative": "カスタム",
  "dashboard.filters.dates.relative-1": "先",
  "dashboard.filters.dates.relative1": "後",
  "dashboard.filters.dates.restrictions": "カレンダのフィルタ範囲の制限",
  "dashboard.filters.dates.restrictions_info": "内部フィルタリングを設定するとオンになり、日付フィールドのオプション値の最大値と最小値をカレンダーオプション範囲として使用します。",
  "dashboard.filters.dates.second-current": "今",
  "dashboard.filters.dates.second-prev": "一秒前",
  "dashboard.filters.dates.static": "固定の日付",
  "dashboard.filters.dates.title": "動的デフォルト値",
  "dashboard.filters.dates.week-current": "今週",
  "dashboard.filters.dates.week-prev": "先週",
  "dashboard.filters.dates.year-current": "今年",
  "dashboard.filters.dates.year-prev": "昨年",
  "dashboard.filters.default_null": "デフォルト値なし",
  "dashboard.filters.delete_infos": "「{{- name}}」の設定を削除してもよろしいですか？削除後は元に戻せません",
  "dashboard.filters.disable_some_field_btn": "フィールド設定",
  "dashboard.filters.disable_some_filter_btn": "クエリフィールドの設定",
  "dashboard.filters.duplicate_names": "設定を上書きしますか",
  "dashboard.filters.duplicate_names_infos": "すでに設定されています。置き換えますか？",
  "dashboard.filters.empty": "（空）",
  "dashboard.filters.last_format.day": "昨日",
  "dashboard.filters.last_format.month": "先月",
  "dashboard.filters.last_format.quarter": "前クォーター",
  "dashboard.filters.last_format.week": "先週",
  "dashboard.filters.last_format.year": "去年",
  "dashboard.filters.load_setting": "設定の読み込み",
  "dashboard.filters.max": "最大値",
  "dashboard.filters.min": "最小値",
  "dashboard.filters.month_format.1": "1月",
  "dashboard.filters.month_format.10": "10月",
  "dashboard.filters.month_format.11": "11月",
  "dashboard.filters.month_format.12": "12月",
  "dashboard.filters.month_format.2": "2月",
  "dashboard.filters.month_format.3": "3月",
  "dashboard.filters.month_format.4": "4月",
  "dashboard.filters.month_format.5": "5月",
  "dashboard.filters.month_format.6": "6月",
  "dashboard.filters.month_format.7": "7月",
  "dashboard.filters.month_format.8": "8月",
  "dashboard.filters.month_format.9": "9月",
  "dashboard.filters.more": "もっと詳しく調べる",
  "dashboard.filters.more_toggle": "折りたたむ",
  "dashboard.filters.no_limit": "無制限",
  "dashboard.filters.operator_limit": "フィルターでサポートされる演算子は少なくとも1つ必要です",
  "dashboard.filters.operator_setting": "演算子設定",
  "dashboard.filters.param_filter": "フィルターとパラメーター",
  "dashboard.filters.please_select_field": "フィールドを選択してください",
  "dashboard.filters.quarter_format.1": "第1四半期",
  "dashboard.filters.quarter_format.2": "第2四半期",
  "dashboard.filters.quarter_format.3": "第3四半期",
  "dashboard.filters.quarter_format.4": "第4四半期",
  "dashboard.filters.recent_format.corresponding_day": "対応する日",
  "dashboard.filters.recent_format.corresponding_month": "対応する月",
  "dashboard.filters.recent_format.corresponding_quarter": "対応する四半期",
  "dashboard.filters.recent_format.corresponding_week": "対応する曜日",
  "dashboard.filters.recent_format.day": "今日",
  "dashboard.filters.recent_format.month": "今月",
  "dashboard.filters.recent_format.quarter": "この四半期",
  "dashboard.filters.recent_format.week": "今週",
  "dashboard.filters.recent_format.year": "今年",
  "dashboard.filters.searchinput": "テキスト検索ボックス",
  "dashboard.filters.searchinput_app": "アプリのテキスト検索ボックス",
  "dashboard.filters.selectall": "すべて選択",
  "dashboard.filters.title": "フィルター",
  "dashboard.filters.title_g_all": "フィルターとパラメーターの適用",
  "dashboard.filters.title_g_param": "アプリパラメーターコントロール",
  "dashboard.filters.tree": "ツリーフィルター",
  "dashboard.filters.tree_app": "ツリー形のアプリフィルター",
  "dashboard.filters.tree_loose": "動的ツリー",
  "dashboard.filters.tree_loose_app": "アプリ動的ツリー",
  "dashboard.filters.unnamed_setting": "未名の設定",
  "dashboard.filters.use_checkbox": "複数選択",
  "dashboard.filters.use_dateLast": "前の期間",
  "dashboard.filters.use_dateMonth": "月毎",
  "dashboard.filters.use_datePeriod": "迅速",
  "dashboard.filters.use_dateQuarter": "四半期ごと",
  "dashboard.filters.use_dateRange": "範囲",
  "dashboard.filters.use_dateRecent": "現在の期間",
  "dashboard.filters.use_dateYear": "年で",
  "dashboard.filters.use_expression": "式",
  "dashboard.filters.use_radio": "ラジオボタン",
  "dashboard.filters.use_range": "範囲",
  "datamart.datamart": "データマーケット",
  "datamart.indicator_dir": "指標管理",
  "datamart.measure_info.chart_display": "チャート表示",
  "datamart.measure_info.config": "指標定義",
  "datamart.measure_info.lineage": "血統",
  "datamart.measure_library": "指標バザー",
  "dataset.filter_conditions.and": "以下の全ての条件を満たす",
  "dataset.filter_conditions.any_equal_checkbox": "任意に等しい(または)",
  "dataset.filter_conditions.contain": "一致する",
  "dataset.filter_conditions.custom": "カスタム",
  "dataset.filter_conditions.date_and": "日付範囲",
  "dataset.filter_conditions.date_range": "日付範囲を選択してください",
  "dataset.filter_conditions.decimal_digit": "小数点以下の桁数",
  "dataset.filter_conditions.empty_format": "空白を表示する",
  "dataset.filter_conditions.equal": "等しい",
  "dataset.filter_conditions.fill_in_decimal_places": "小数桁を埋める",
  "dataset.filter_conditions.fn_in": "イン",
  "dataset.filter_conditions.fn_notin": "NOT IN",
  "dataset.filter_conditions.include": "含む",
  "dataset.filter_conditions.include_all": "すべて含む",
  "dataset.filter_conditions.is_not_null": "空でない",
  "dataset.filter_conditions.is_not_null_deprecated": "空ではありません",
  "dataset.filter_conditions.is_null": "空です",
  "dataset.filter_conditions.is_null_deprecated": "空欄",
  "dataset.filter_conditions.less_equal_than": "以下",
  "dataset.filter_conditions.less_than": "未満",
  "dataset.filter_conditions.like_all": "すべてに一致（かつ）",
  "dataset.filter_conditions.like_any": "任意一致（または）",
  "dataset.filter_conditions.more_equal_than": "以上",
  "dataset.filter_conditions.more_than": "より大きい",
  "dataset.filter_conditions.negative": "数字の負の値",
  "dataset.filter_conditions.not_contain": "含まない",
  "dataset.filter_conditions.not_equal": "不等しい",
  "dataset.filter_conditions.not_equal_checkbox": "不等しい(または)",
  "dataset.filter_conditions.not_include": "含まれていない",
  "dataset.filter_conditions.not_replace": "置換しない",
  "dataset.filter_conditions.null_format": "NULLを表示する",
  "dataset.filter_conditions.null_format_maximum": "カスタム長{{length}}が範囲0~99を超えています",
  "dataset.filter_conditions.null_replace": "NULLの置換",
  "dataset.filter_conditions.number_unit": "計算単位",
  "dataset.filter_conditions.or": "以下のいずれかの条件を満たす",
  "dataset.filter_conditions.percentage": "パーセント表示",
  "dataset.filter_conditions.prefix_suffix": "接頭辞/接尾辞",
  "dataset.filter_conditions.scientific": "科学記数法で表示",
  "dataset.filter_conditions.select_unit": "なし",
  "dataset.filter_conditions.show_plus": "正の数は常に+記号を表示する",
  "dataset.filter_conditions.show_unit": "ユニットを表示",
  "dataset.filter_conditions.thousand_bit": "千の位に区切り文字を表示する",
  "dataset.filter_conditions.time_and": "時間範囲",
  "dataset.filter_conditions.time_range": "時間範囲を選択してください",
  "dataset.filter_conditions.unit": "数字単位",
  "dataset.gateways.title": "データゲートウェイ",
  "dataset.granularity_manage.title": "粒度管理",
  "dataset.indicator.title": "チャートライブラリ",
  "dataset.lineage.title": "データ血縁",
  "dataset.metrics_manage.title": "指標管理",
  "dataset.overview_dataset": "データセット",
  "dataset.overview_title": "データ管理",
  "dataset.relations.title": "データモデル",
  "dataset.schema_manage.sample_data": "データサンプル",
  "dataset.schema_manage.title": "フィールド管理",
  "datetimes.masks.date": "YYYY年M月DD日",
  "datetimes.masks.day": "YYYY年M月DD日",
  "datetimes.masks.dom": "Do",
  "datetimes.masks.dow": "dddd",
  "datetimes.masks.doy": "DDDo",
  "datetimes.masks.duration": "M月D日 HH:mm",
  "datetimes.masks.hour": "YYYY年M月DD日H時",
  "datetimes.masks.millisecond": "YYYY年M月DD日 HH:mm:ss.SSS",
  "datetimes.masks.minute": "YYYY年M月DD日 H時m分",
  "datetimes.masks.month": "YYYY年M月",
  "datetimes.masks.moy": "M月",
  "datetimes.masks.qoy": "第Q季度",
  "datetimes.masks.quarter": "YYYY年第Q季度",
  "datetimes.masks.second": "YYYY年M月DD日 HH:mm:ss",
  "datetimes.masks.week": "gggg年w周",
  "datetimes.masks.woy": "gggg-wo",
  "datetimes.masks.year": "YYYY年",
  "datetimes.masks.yoy": "YYYY年",
  "datetimes.nth_day": "{{count}}日目",
  "datetimes.nth_day.1": "{{count}}日目",
  "datetimes.nth_day.2": "{{count}}日目",
  "datetimes.nth_day.3": "{{count}}日目",
  "datetimes.nth_quarter": "第{{count}}四半期",
  "datetimes.nth_week": "第{{count}}週",
  "datetimes.nth_week.1": "第{{count}}週",
  "datetimes.nth_week.2": "第{{count}}週",
  "datetimes.nth_week.3": "第{{count}}週",
  "datetimes.nth_year": "{{count}}年",
  "datetimes.weeks.week.0": "月曜日",
  "datetimes.weeks.week.1": "火曜日",
  "datetimes.weeks.week.2": "水曜日",
  "datetimes.weeks.week.3": "木曜日",
  "datetimes.weeks.week.4": "金曜日",
  "datetimes.weeks.week.5": "土曜日",
  "datetimes.weeks.week.6": "日曜日",
  "datetimes.weeks.zhou.0": "月",
  "datetimes.weeks.zhou.1": "火",
  "datetimes.weeks.zhou.2": "水",
  "datetimes.weeks.zhou.3": "木",
  "datetimes.weeks.zhou.4": "金",
  "datetimes.weeks.zhou.5": "土",
  "datetimes.weeks.zhou.6": "日",
  "errors.403": "権限が不足しています",
  "errors.404": "リソースが見つかりませんでした",
  "errors.502": "ソフトウェアの更新中です。しばらくお待ちください。",
  "errors.coordinate_error": "緯度経度エラー",
  "errors.datarole_error": "マップの設定エラーです。マップのフィールドを確認してください",
  "errors.geo_data_empty": "チャートのフィールドに地理的な役割が設定されていません。チャートのフィールドを確認してください",
  "errors.script_error": "システムが混雑しています。後で再度お試しください {{msg}}",
  "errors.syntax_error": "構文エラー",
  "errors.unauthorized": "ログインが無効です。再度ログインしてください。",
  "errors.unknown_error": "未知のエラーで、ご報告いただけますと幸いです (´×ω×`) ",
  "filter-controls.app-btn": "アプリフィルターボタン",
  "filter-controls.app-dataset-filter": "アプリデータセットフィルター",
  "filter-controls.app-date-picker": "アプリ日付粒度",
  "filter-controls.app-filter": "アプリフィルター",
  "filter-controls.app-loose-tree": "アプリ階層型再帰フィルタ",
  "filter-controls.app-param": "アプリパラメータ",
  "filter-controls.app-search": "アプリテキスト検索ボックス",
  "filter-controls.app-tree": "アプリ階層フィルタ",
  "filter-controls.btn": "フィルターボタン",
  "filter-controls.dataset-filter": "データセットフィルター",
  "filter-controls.date-picker": "日付粒度",
  "filter-controls.date-range-param": "日付範囲パラメータ",
  "filter-controls.filter": "フィルター",
  "filter-controls.loose-tree": "階層的再帰フィルタ」",
  "filter-controls.param": "パラメータ",
  "filter-controls.search": "テキスト検索ボックス",
  "filter-controls.tree": "階層フィルタ",
  "filter-controls.tree-param": "階層パラメータ」",
  "gis.tab_baidu": "百度マップ",
  "gis.tab_gaode": "高徳地図",
  "home.groups_admin": "インフラ設定",
  "home.groups_analysis": "分析",
  "home.groups_data": "データ",
  "home.groups_home": "ホーム",
  "home.groups_indicator": "モデリング",
  "kanban.title": "指標分析",
  "makalu.Funnel.string.helper.retention": "リテンション",
  "makalu.Pareto.marks.1.name": "累積頻度",
  "makalu.Table.custom.order.value.1.defaultValue": "番号",
  "makalu.Waterfall.text.total.value": "合計",
  "makalu.string.helper.other_remains": "などの{{num}}項目がある",
  "makalu.string.helper.other_remains_empty": "空",
  "makalu.string.helper.other_remains_total": "合計",
  "market.platform_space": "プラットフォームスペース",
  "market.private_space": "私のスペース",
  "market.publish_space": "公共のスペース",
  "messages.assets_load_error": "クライアントのリソースがロードできませんでした。ブラウザをリフレッシュしてください",
  "messages.copy_success": "コピー成功",
  "messages.delete_xxx": "本当に {{- name}} を削除してもよろしいですか？",
  "messages.empty": "(空)",
  "messages.filter_rest": "その他 {{n}} 項目",
  "messages.no_data": "データがありません",
  "messages.no_makalu_graph_data": "チャートに該当するデータがありません",
  "messages.no_makalu_table_data": "条件に合致するデータがありません",
  "messages.null_value": "null",
  "messages.qwen_compatible_model": "あなたは通義千問の OpenAI 互換モードリクエストアドレスを使用しています。OpenAI-API-compatiable に設定してください。",
  "messages.too_many_constrast_dimension": "コントラストの次元が多すぎる",
  "messages.update_success": "更新が成功しました",
  "messages.verify_success": "検証が成功しました",
  "modal.active-calculation.period.prefix": "第",
  "modal.cancel": "キャンセル",
  "modal.confirm": "確認",
  "modal.delete.template": "テンプレートを削除",
  "modal.new_chart.template": "テンプレート",
  "modal.ok": "確定",
  "modal.repeat-calculation.period.day-prefix": "前",
  "modal.save_as.personal": "私の創作",
  "modal.shift-calculation.prev": "前",
  "modal.title": "ヒント",
  "modal.warning.chart": "チャート",
  "nouns.dashboard": "ダッシュボード",
  "nouns.page": "ページ",
  "nouns.portal": "ポータル",
  "nouns.report": "報告書",
  "number_unit.100": "百",
  "number_unit.1000": "千",
  "number_unit.10000": "万",
  "number_unit.1000000": "百万",
  "number_unit.10000000": "千万",
  "number_unit.100000000": "亿",
  "number_unit.1000000000": "",
  "number_unit.1000000000000": "万亿",
  "number_unit.K": "K",
  "number_unit.M": "M",
  "number_unit.auto": "自動",
  "number_unit.custom": "カスタム",
  "number_unit.no_data": "データがありません",
  "number_unit.shorten.1000": "千",
  "number_unit.shorten.10000": "万",
  "number_unit.shorten.1000000": "百万",
  "number_unit.shorten.100000000": "億",
  "number_unit.shorten.1000000000": "十億",
  "number_unit.shorten.1000000000000": "兆",
  "operations.all": "すべて",
  "operations.asc": "昇順",
  "operations.by": "によって",
  "operations.cancel": "キャンセル",
  "operations.conditions": "条件は",
  "operations.confirm": "確認",
  "operations.copy": "コピー",
  "operations.copy_link": "リンクをコピー",
  "operations.count": "など{{count}}項目",
  "operations.delete": "削除",
  "operations.desc": "降順",
  "operations.empty": "オプションなし",
  "operations.openPager": "開く",
  "operations.search-fuzzy": "あいまい検索",
  "operations.select_all": "すべて選択",
  "operations.share": "共有",
  "operations.sort": "並べ替え",
  "operations.type_to_search": "検索",
  "pagination.first_page": "ホームページ",
  "pagination.last_page": "最後のページ",
  "pagination.page_placeholder": "ジャンプするページ番号を入力してください",
  "pagination.page_scope_hint": "1-{{lastPage}}の間の整数を入力してください",
  "pipelines.batchSyncs.title": "バッチ同期",
  "pipelines.streamSyncs.title": "フロー同期",
  "pipelines.title": "データ統合",
  "refresh.unit": "個",
  "scenes.setting": "設定",
  "scientist.tab_log": "実行ログ",
  "sidebar.apis": "APIサービス",
  "sidebar.connection": "データ接続",
  "sidebar.connections": "接続",
  "sidebar.datamart": "マーケット",
  "sidebar.home": "ホーム",
  "sidebar.kanban": "指標",
  "sidebar.market": "アプリ",
  "sidebar.pipeline": "統合",
  "sidebar.public": "チームスペース",
  "sidebar.reportDesign": "デザイン",
  "sidebar.reportPreview": "プレビュー",
  "sidebar.scenes": "創作",
  "sidebar.scientist": "スクリプト",
  "sidebar.setting": "設定",
  "sidebar.surveyForm": "調査フォーム",
  "sorting.a_z": "A-Z",
  "sorting.by_creation_time": "作成日時",
  "sorting.by_modification_time": "最後に編集された順",
  "sorting.by_name": "名前",
  "sorting.by_publish_time": "公開時間",
  "sorting.by_recently-visits": "最近のアクセス",
  "sorting.by_trend": "トレンド順",
  "sorting.by_trend_shorten": "ホット",
  "sorting.closet_to_farthest": "時間は近から遠くへ",
  "sorting.farthest_to_most-recent": "最も遠いから最も最近まで",
  "sorting.highest": "最高",
  "sorting.lowest": "最低",
  "sorting.sorting_by": "並び替え方式",
  "sorting.sorting_order": "順序",
  "sorting.z_a": "Z-A",
  "survey.data": "データ",
  "survey.design": "デザイン",
  "survey.setting": "設定",
  "table.data": "データ",
  "table.goto": "行っていく",
  "table.page": "ページ",
  "table.total": "合計",
  "themes.BLUE_SAND_STONE": "青い砂岩の光",
  "themes.BRIGHT_SPRING": "春の光が明るい",
  "themes.CLASSIC": "クラシックな配色",
  "themes.DUTCH_TULIP": "オランダのチューリップ",
  "themes.EVENING_WIND": "夕暮れの夜風",
  "themes.HAWAII_SEA": "ハワイの海水",
  "themes.HS_THEME": "デフォルトテーマ",
  "themes.IMPRESSION_SUNRISE": "印象 日出",
  "themes.MONELIAN_POOL": "モネリアン・プール",
  "themes.MYSTERIOUS_STARRY_SKY": "神秘的星空",
  "themes.TECHNOLOGY_BUSINESS": "テクノロジービジネス",
  "themes.VANGOGH_NIGHT_SKY": "ゴッホの夜空",
  "themes.WISE_BLUE_GRAY": "賢明なブルーグレー",
  "themes.all_themes": "すべてのテーマ",
  "themes.angle": "角度",
  "themes.apply": "強制適用",
  "themes.apply_to_all": "すべての{{name, bySceneType}}に適用する",
  "themes.apply_to_all_element": "すべてのコントロールに適用",
  "themes.auto": "自動",
  "themes.background": "キャンバスの背景色",
  "themes.background_image": "キャンバスの背景画像",
  "themes.border": "コントロールの枠",
  "themes.boxshadow.off": "オフ",
  "themes.boxshadow.on": "オン",
  "themes.chart_background": "コントロールの背景色と内余白",
  "themes.chart_color": "チャートの配色",
  "themes.collision": "コントロールは<strong>重ねてはならない</strong>（コントロールを追加、削除、移動する際に、他のコントロールの位置が<strong>自動的に変化します</strong>）",
  "themes.compat": "コントロールのレイアウト",
  "themes.compat_collision": "衝突",
  "themes.compat_flat": "平坦な",
  "themes.compat_overlap": "オーバーラップ",
  "themes.current": "現在のテーマ",
  "themes.custom": "カスタム",
  "themes.custom_themes": "カスタムテーマ",
  "themes.dashboard_layout": "ダッシュボードのレイアウト",
  "themes.dashboard_style": "{{name, bySceneType}}スタイル",
  "themes.error_exists": "同じ名前のトピックがすでに存在します",
  "themes.flat": "コントロールは<strong>重ねられない</strong>（コントロールを追加、削除、移動する際、他のコントロールの位置に<strong>影響を与えません</strong>）",
  "themes.font": "コントロールタイトル",
  "themes.gap": "グリッド間隔",
  "themes.gradient": "グラデーション",
  "themes.grid": "キャンバスの水平グリッド数",
  "themes.grid_desc": "グリッドの幅と高さの比率: グリッドの高さはグリッドの幅に比例して計算され、ページの垂直グリッド数はページの幅によって異なります; 適応型: 垂直グリッド数を直接設定することができます",
  "themes.internal_themes": "プリセット",
  "themes.mode": "レイアウト方法",
  "themes.mode_auto": "自動",
  "themes.mode_manually": "手動",
  "themes.mode_warning": "切り替えた後、現在のコントロールのレイアウトは元に戻せません。切り替えを確定しますか？",
  "themes.my_themes": "私の",
  "themes.new_theme": "テーマを保存",
  "themes.none": "テーマが設定されていません",
  "themes.other_themes": "その他",
  "themes.overlap": "コントロールは<strong>無限に重ねることができます</strong>（コントロールを追加、削除、移動する際に、他のコントロールの位置に<strong>影響を与えません</strong>）",
  "themes.rename_warning": "テーマ名は一意であることに注意してください。同じ名前のテーマは上書きされます",
  "themes.reset": "コントロールのスタイルをリセット",
  "themes.reset_custom": "デフォルトに戻す",
  "themes.save": "保存",
  "themes.save_as": "別名で保存",
  "themes.scale": "垂直グリッド数",
  "themes.scales.100%": "100% 水平グリッド",
  "themes.scales.11": "1(幅):1(高さ)",
  "themes.scales.150%": "150% 水平グリッド",
  "themes.scales.169": "16(幅):9(高さ)",
  "themes.scales.200%": "200% 水平グリッド",
  "themes.scales.34": "3(幅):4(高さ)",
  "themes.scales.43": "4(幅):3(高さ)",
  "themes.scales.50%": "50% 水平グリッド",
  "themes.scales.75%": "75% 水平グリッド",
  "themes.scales.916": "9(幅):16(高さ)",
  "themes.scales.scale": "グリッドの幅と高さの比率",
  "themes.scales.stretch": "ストレッチ",
  "themes.set": "テーマスタイルを適用する",
  "themes.show_grid": "グリッドを表示",
  "themes.single": "単色",
  "themes.unsaved": "（編集済み）",
  "user.global": "グローバル",
  "user.hidden": "隠す",
  "user.internal": "内部",
  "user.read_only": "読み取り専用",
  "user.system": "システム"
}